﻿.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

#innerForm {
    width: 50%;
}

#formSection {
    display: flex;
    justify-content: center;
}

.body {
    background-color: #e5e5f7;
    opacity: 0.8;
    background-image:  radial-gradient(#444cf7 0.5px, transparent 0.5px), radial-gradient(#444cf7 0.5px, #e5e5f7 0.5px);
    background-size: 20px 20px;
    background-position: 0 0,10px 10px;
}

.button i {
    margin-right: 6px;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    #innerForm {
        width: 90%;
    }
}

